## Account Registration

##### Prerequisites

The service address is set to "European server" or "International server".

##### Introduction

The account distinguishes two user groups end user and distributor/installer.

The end user can view plant information, create plants, set parameters, share plants, etc.

The distributor/installer can help the end user to create plants, manage, install, or maintain plants, and manage users and organizations.

##### Procedure

1. Tap "Register" to enter the registration screen.

2. Select "End user" or "Distributor/installer" to enter the corresponding screen.

3. Fill in the registration information, including select server, email, verification code, password, confirm password, country (region), and time zone. The distributor/installer further has the permission to fill in the company name and the code of upper level distributor/installer.

4. Tick "Accept privacy protocol" and tap "Register", to finish the registration operation.


- European users and African users select "European server". Users other than mainland China users, European users and African users select "International server".

- At present, users selecting "Chinese server" cannot register accounts.

- The code of upper level distributor/installer can be obtained from the upper level distributor/installer. Only when your organization belongs to the upper level distributor/installer organization, can you fill in the corresponding code.

- When the country (region) is set to Brazil or Mexico, the field code of upper level distributor/installer must be filled in.