## Login

##### Prerequisites

- The AC side of the inverter is energized.

- The mobile phone is within 5m away from the inverter and there are no obstructions in between.

- The Bluetooth function of the mobile phone is enabled.


##### Procedure

1. Open the App, tap "Local Access", and select "Bluetooth" on the next screen, after which the Bluetooth search screen automatically pops up.

2. Select the to-be-connected inverter according to the serial number on the nameplate on the side of the inverter. Alternatively, tap the icon ![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_7499603aa3d8879d1480790f05338a30_r.png) to scan the QR code on the side of the inverter to establish Bluetooth connection.

3. User name is "user" by default. Enter the login password and tap "Login".


	The initial password is "pw1111" which should be changed for the consideration of account security.

4. If initialization setting is not performed on the inverter, you will enter the quick setting screen of initialization protection parameter after successful login. After finishing the quick setting, tap "Boot" in the upper right corner of the quick setting screen. The App delivers the start instruction, and the inverter starts and operates.

![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_8fa8816b905bfb9d24273fe864c2064b_r.png)


	The parameter "Country (region)" must be set to the country (region) where the inverter is installed at. Otherwise, the inverter may report errors.

5. You will enter the App home screen after finishing the initialization setting.