## More

This section describes WLAN configuration, FAQs, and personal setting.

Tap "More", to enter the corresponding screen.

Parameter description
<escape>
<table>
<thead>
<tr>
<td><b>Parameter</b></td>
<td><b>Description</b></td>
<tr><tr>
  <td style="width:200px">Profile</td>
  <td>You can view and modify the general information of the account. The distributor/installer can also view and modify organization information.</td>
<tr>
<tr>
  <td style="width:200px">WLAN configuration</td>
  <td>For details, refer to "WLAN Configuration".  </td>
<tr>
<tr>
  <td style="width:200px">Local access</td>
  <td>For details, refer to " WLAN Login (Near End)" and " Bluetooth Login (Near End)".  </td>
<tr
<tr>
  <td style="width:200px"> My Service Provider</td>
  <td>You can view service provider information.</td>
<tr>
<tr>
  <td>FAQs</td>
  <td>You can view frequently asked questions about using the App.</td>
<tr>
<tr>
  <td>Settings</td>
  <td>You can perform private settings.</br>
	Tap "Account and Security" to bind the phone number or email address for retrieving password. You can change the password and cancel the account.</br>
	Tap "Privacy" to determine whether to receive notifications. If you turn off "Allow notifications", you will not receive system notifications after parameter setting.</br>
	Click "General" and "Default Language", to switch the language. Alternatively, you may tap the icon  (<img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png>) in the upper right corner and select "Language", to switch the language.</br>
	Tap "General" and "Unit" to switch the units of radiation and temperature.</br>
	Tap "Report push" and "Add" to enter the corresponding screen. Tap "Add", fill in receiver e-mail address, select the desired type of reports ("Daily Report", "Weekly Report", "Monthly Report" and "Annual Report"), and tap the icon (<img src= http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_a032871ece615a8555ed3e813d4fa318_r.png>) in the upper right corner of the screen. You can view information such as revenue, power generation, energy conservation and emission reduction.</br>
	Tap "Application Sharing" to invite friends to scan and download the App.</br>
	Tap "Declaration" to view system declaration terms.</br>
	Tap "About" to view system version and privacy policy.</br>
	Tap "Website" to jump to SUNGROW official website and view more information.</br>
  </td>
</tr>
</thead>
</table>
</escape>